#u1425
{
	position: absolute;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1428
{
	background-color: #6590B3;
	background-color: rgba(63,117,160,0.8);
	-pie-background: rgba(63,117,160,0.8);
}

#u1436-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 18px;
	line-height: 22px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1426,#menuu1527
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1529
{
	background-color: #84BBE8;
	position: relative;
}

#u1529:hover
{
	background-color: #0055CC;
}

#u1531-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1536
{
	background-color: #84BBE8;
	position: relative;
}

#u1529.MuseMenuActive,#u1536:hover
{
	background-color: #0055CC;
}

#u1539-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1559
{
	background-color: #84BBE8;
	position: relative;
}

#u1536.MuseMenuActive,#u1559:hover
{
	background-color: #0055CC;
}

#u1562-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1545
{
	background-color: #84BBE8;
	position: relative;
}

#u1559.MuseMenuActive,#u1545:hover
{
	background-color: #0055CC;
}

#u1547-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1434,#u1528,#u1535,#u1556,#u1542,#u1549
{
	background-color: transparent;
	position: relative;
}

#u1550
{
	background-color: #84BBE8;
	position: relative;
}

#u1545.MuseMenuActive,#u1550:hover
{
	background-color: #0055CC;
}

#u1550.MuseMenuActive
{
	background-color: #0055CC;
}

#u1551-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1687
{
	background: -webkit-gradient(linear, center top, center bottom, from(#0A0050),color-stop(100%, #1049A0));
	background: -webkit-linear-gradient(top,#0A0050 ,#1049A0 100%);
	background: linear-gradient(to bottom,#0A0050 ,#1049A0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0A0050, endColorstr=#FF1049A0, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0A0050', endColorstr='#FF1049A0', GradientType=0)";
}

#u1563
{
	background-color: #E4E4E4;
}

#slideshowu1412,#u1429,#u1569,#u1571,#u1565,#u1567
{
	position: relative;
}

#u1564
{
	background-color: #959595;
}

#u1573-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

